<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2007 sp1 (http://www.altova.com) by Joshua Morris (Sony Online Entertainment) -->
<!-- edited with XML Spy v4.3 U (http://www.xmlspy.com) by 4.0  Installed Multi IDE for 5 users (private) -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:include schemaLocation="BaseTypes.xsd"/>
	<xs:simpleType name="enumIngredientType">
		<xs:restriction base="xs:string">
			<xs:enumeration value="IT_none"/>
			<xs:enumeration value="IT_item"/>
			<xs:enumeration value="IT_template"/>
			<xs:enumeration value="IT_resourceType"/>
			<xs:enumeration value="IT_resourceClass"/>
			<xs:enumeration value="IT_templateGeneric"/>
			<xs:enumeration value="IT_schematic"/>
			<xs:enumeration value="IT_schematicGeneric"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:complexType name="structSimpleIngredient">
		<xs:sequence>
			<xs:element name="name" type="typeStringID"/>
			<xs:element name="ingredient" type="xs:string"/>
			<xs:element name="count" type="xs:int"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="structIngredient">
		<xs:sequence>
			<xs:element name="ingredientType">
				<xs:simpleType>
					<xs:restriction base="enumIngredientType"/>
				</xs:simpleType>
			</xs:element>
			<xs:element name="ingredients">
				<xs:complexType>
					<xs:sequence>
						<xs:element name="entry" type="structSimpleIngredient" maxOccurs="unbounded"/>
					</xs:sequence>
				</xs:complexType>
			</xs:element>
			<xs:element name="complexity" type="xs:float"/>
			<xs:element name="skillCommand" type="xs:string"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="structSchematicAttribute">
		<xs:sequence>
			<xs:element name="name" type="typeStringID"/>
			<xs:element name="value" type="xs:int"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="ServerIntangibleObject_1_Type">
		<xs:sequence>
			<xs:element name="count" type="xs:int" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
</xs:schema>
